@charset "UTF-8";
/*
_____________________________________________________

	MagnaDijital - Front
    Version: 1.0 (update - 22.10.2021)
    Description: Includes simple css s available for each project.
_____________________________________________________

---------- TABLE OF CONTENTS ----------

    0.1 Variables
    0.2 Writing Area
    0.3 Sticky
    0.4 Search Section
    0.5 Editör

---------------------------------------

*/
/* --------------------------------------------------
	0.1 Variables
-------------------------------------------------- */
/* --------------------------------------------------
	0.2 Writing Area
-------------------------------------------------- */
.writing-area h1 {
  font-size: 28px !important;
}
.writing-area h2 {
  font-size: 25px !important;
}
.writing-area h3 {
  font-size: 23px !important;
}
.writing-area h4 {
  font-size: 20px !important;
}
.writing-area h5 {
  font-size: 18px !important;
}
.writing-area h6 {
  font-size: 16px !important;
}
.writing-area img {
  padding-right: 10px !important;
}

/* --------------------------------------------------
	0.3 Sticky
-------------------------------------------------- */
.sticky a {
  display: none;
}
@media (max-width: 767px) {
  .sticky a {
    display: block;
    width: 100%;
    left: 0;
    height: 42px;
    position: fixed;
    bottom: 0px;
    background: url(/images/phone.png) center 5px no-repeat;
    background-color: #000000;
    background-size: 30px 30px;
    z-index: 9999;
    text-decoration: none;
  }
}

/* --------------------------------------------------
	0.4 Search Section
-------------------------------------------------- */
.search-section {
  background-color: #ffffff;
  min-height: 500px;
}
.search-section .list .title {
  text-shadow: none;
  font-weight: 700;
}
.search-section .result span {
  color: #000000;
}

/* --------------------------------------------------
	0.5 Editör
-------------------------------------------------- */
.editor ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: top;
}
.editor ul li {
  position: relative;
  padding-left: 21px;
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: top;
}
.editor ul li::before {
  transform: rotate(45deg);
  top: 12px;
  content: "";
  position: absolute;
  left: 0;
  height: 1px;
  width: 5px;
  background-color: #000000;
}
.editor ul li::after {
  transform: rotate(-45deg);
  top: 15px;
  content: "";
  position: absolute;
  left: 0;
  height: 1px;
  width: 5px;
  background-color: #000000;
}

.projects.p-det .item {
  min-height: 207px;
}

.carousel.slide.mobile .item {
  margin-bottom: unset;
}
.carousel.slide.mobile .item .carousel-caption {
  bottom: 0;
}
.carousel.slide.mobile .item .carousel-caption p {
  font-size: 10px;
  color: #fff;
}
